#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-BVJ5Dph7hMv7wZGkiUy8Dm
key:                  classy-prelude-1.5.0.2-BVJ5Dph7hMv7wZGkiUy8Dm
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  b7aa4186d3712d9925227c333cfb56af
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-BVJ5Dph7hMv7wZGkiUy8Dm
depends:
    async-2.2.4-BdHoOnHsHdsApgNgZOPvuU base-4.15.1.0
    basic-prelude-0.7.0-LP4NBsul54fDsiwlPYZwgQ
    bifunctors-5.6-7ExhdSg0REnLa63iq3XbqI bytestring-0.10.12.1
    chunked-data-0.3.1-Jb08zcsjVtb2Bkji9vmajs containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL ghc-prim-0.7.0
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    mono-traversable-1.0.15.3-Ai7DTojHfQp3FhGjUsBhnE
    mono-traversable-instances-0.1.1.0-ApxL2zyyqm9Oqjybp70RK mtl-2.2.2
    mutable-containers-0.3.4.1-1MyMUDOvoxw5nXWfTDWAKI
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    say-0.1.0.1-5Ttd9lxR4jO72TsRNCpDbW stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    vector-instances-3.4.2-8OGeKvkl4lXH2fFDKwXNWM

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

